Skip site navigation (1) Skip section navigation (2)

Re: Using pgadmin with the windows 7.5-dev binary

From: Andreas Pflug <pgadmin(at)pse-consulting(dot)de>
To: "Keith C(dot) Perry" <netadmin(at)vcsn(dot)com>
Cc: pgadmin-support(at)postgresql(dot)org
Subject: Re: Using pgadmin with the windows 7.5-dev binary
Date: 2004-07-02 17:49:25
Message-ID: 40E5A025.9040302@pse-consulting.de (view raw or flat)
Thread:
Lists: pgadmin-support
Keith C. Perry wrote:

>I'm not sure if this is the right list but I wanted to know there was any reason
>why I would get "datpath does not exit" error when trying to connect to the
>7.5-dev version for windows (binary snapshot).
>
>I'm guess something might be missing from some of the system schemas and of
>course the windows version is not even beta yet so this is not a big deal to
>wait- but if there was a way to fudge things, I've got a million records that I
>could be playing with :)
>  
>
You need a newer pgadmin3, use the snapshot version.

Regards,
Andreas



In response to

Responses

pgadmin-support by date

Next:From: Keith C. PerryDate: 2004-07-02 17:56:58
Subject: Re: Using pgadmin with the windows 7.5-dev binary snapshot
Previous:From: Keith C. PerryDate: 2004-07-02 17:40:24
Subject: Using pgadmin with the windows 7.5-dev binary snapshot

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group